Categorias
Geral

O suporte entre gerações do PS5 será obrigatório para novos jogos de PS4 a partir de julho



(Crédito da imagem: Futuro)

PS5 o suporte entre gerações será obrigatório para todos os jogos PS4 recém-enviados a partir de 13 de julho.

Como Eurogamer relatórios, documentação interna atualizada enviada aos parceiros do PlayStation agora pede aos desenvolvedores que confirmem que o jogo – ou seja, a versão enviada do software – também é compatível com o hardware PS5. Todos os jogos PS4 enviados após 13 de julho devem ser totalmente compatíveis com o PS5, oferecendo os mesmos recursos e funcionalidades do PS4. Os jogos enviados antes dessa data não precisarão de suporte do PS5, mas aparentemente é “fortemente recomendado” pela Sony.

Observe que esta regra se aplica a jogos enviados para o PS4, não a jogos lançados no PS4. A Sony determinará a necessidade do suporte PS5 com base na data de envio do jogo, não na data de lançamento. Em outras palavras, os jogos PS4 lançados após 13 de julho, como Fantasma de Tsushima, não será necessariamente necessário para rodar no PS5, pois sem dúvida foram enviados com bastante antecedência.

A Sony entrará em contato com os desenvolvedores individualmente para testar e / ou solucionar problemas de compatibilidade do PS5 com novos jogos do PS4, assim como dependerá dos desenvolvedores para garantir Compatibilidade com versões anteriores do PS5 para muitos títulos mais antigos. Como afirmou o vice-presidente sênior Hideaki Nishino em março, a Sony está “atualmente avaliando jogos título por título para identificar quaisquer problemas que precisem de ajustes por parte dos desenvolvedores de software originais”.

A empresa disse que a compatibilidade com versões anteriores do PS5 incluirá “uma maioria esmagadora dos mais de 4.000 jogos para PS4” já lançados e, com esses novos requisitos de envio, todos os novos jogos para PS4 também serão entre gerações. No entanto, resta ver como a compatibilidade com versões anteriores é realmente fornecida e como se comporta até as várias gerações de Compatibilidade com versões anteriores do Xbox Series X habilitado por Programa Smart Delivery da Microsoft.

Novos relatórios indicam que a compatibilidade com versões anteriores do PS5 pode estar associado a atualizações contínuas do catálogo.

Austin Wood

Como escritor e ex-freelancer, Austin se concentra nos acontecimentos do dia-a-dia, que servem como encobrimento perfeito para a coluna Destiny 2. Ele se formou em jornalismo, gosta de odiar manchetes e nunca tira o Switch da doca.



Fonte: www.gamesradar.com

Deixe uma resposta